
Website Monitoring - Bug #2248

7.1 support

04/26/2018 10:36 PM - Luke Murphey

Status: Rejected Start date: 04/26/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.2   

Description

Need to remove the inline-block from the buttons

Related issues:

Copied from Network Tools - Bug #2247: 7.1 support Closed 04/26/2018

Copied to Slideshow - Bug #2249: 7.1 support New 04/26/2018

History

#1 - 04/26/2018 10:36 PM - Luke Murphey

- Copied from Bug #2247: 7.1 support added

#2 - 04/26/2018 10:40 PM - Luke Murphey

Should also making the failure definition dropdown larger on the dialog.

#3 - 04/26/2018 10:58 PM - Luke Murphey

- Copied to Bug #2249: 7.1 support added

#4 - 08/14/2018 12:07 AM - Luke Murphey

- Target version changed from 2.7.1 to 2.7.2

#5 - 11/09/2018 05:25 AM - Luke Murphey

- Status changed from New to Rejected

- % Done changed from 0 to 100
